/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "3Tl-Nb-AWA"; */
"3Tl-Nb-AWA.title" = "開始";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "8aZ-n9-wUR"; */
"8aZ-n9-wUR.ibExternalAccessibilityDescription" = "開始日";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "8f6-hM-SyA"; */
"8f6-hM-SyA.title" = "終了";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "fjg-re-ZE3"; */
"fjg-re-ZE3.ibExternalAccessibilityDescription" = "終了日";

/* Class = "NSTextFieldCell"; title = "Propose New Time"; ObjectID = "gEB-vQ-rkK"; */
"gEB-vQ-rkK.title" = "時間変更を提案";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "pbo-pq-aHZ"; */
"pbo-pq-aHZ.ibExternalAccessibilityDescription" = "終了時刻";

/* Class = "NSButtonCell"; title = "Propose New Time"; ObjectID = "RNM-O7-oXp"; */
"RNM-O7-oXp.title" = "時間変更を提案";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "UHl-7A-d64"; */
"UHl-7A-d64.ibExternalAccessibilityDescription" = "開始時刻";

